<?xml version="1.0" encoding="GB2312"?>
<SCENEDETECTION_NIGHT_CONFIG>
    <SensorName Value="cacxqcp_m060"> <!--BackWide1-->
        <Threshold Value="300"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
    <SensorName Value="cacxuai_m030"> <!--BackWide2-->
        <Threshold Value="300"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
    <SensorName Value="cacxuai_m120"> <!--BackWide3-->
        <Threshold Value="300"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
    <SensorName Value="cacxuai_m031"> <!--BackWide4-->
        <Threshold Value="300"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
    <SensorName Value="cadfdnj_m060"> <!--BackMain1-->
        <Threshold Value="300"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
    <SensorName Value="cadfdnj_m010"> <!--BackMain2-->
        <Threshold Value="300"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
    <SensorName Value="c844rwp_m100"> <!--BackDepth1-->
        <Threshold Value="380"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
    <SensorName Value="c844rwp_m060"> <!--BackDepth2-->
        <Threshold Value="380"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
    <SensorName Value="c844ura_m120"> <!--BackDepth3-->
        <Threshold Value="380"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
    <SensorName Value="caatbtw_m010"> <!--FrontMain1-->
        <Threshold Value="300"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
    <SensorName Value="caatbtw_m020"> <!--FrontMain2-->
        <Threshold Value="300"/>
        <Thd_tolerance Value = "15"/>
    </SensorName>
</SCENEDETECTION_NIGHT_CONFIG>